Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CodecFactory_ORBInitializer.h File Reference

`#include "PortableInterceptorC.h"`
`#include "LocalObject.h"`

Include dependency graph for CodecFactory_ORBInitializer.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CodecFactory_ORBInitializer
| ORBInitializer for the CodecFactory support. More...

## Detailed Description

Id:
  CodecFactory_ORBInitializer.h,v 1.7 2003/10/28 18:29:13 bala Exp

Author:
  Ossama Othman <ossama@uci.edu>